<bugID>1297753<Summary>Release 49 - configure list for addons/e10s expansion</Summary><Description>whatever the decision about the list is, we need to file a bug to get the list configured for release, because it's only set up for beta and it doesn't automatically roll to the release channel (because the code is conditioned on the channel name).  (It's a very simple change)</Description></bugID>